/**商品詳細ページ**/
.product-img-area {
	width:400px;
	float:left;
	margin-bottom:20px;
}
.product-txt-area {
	width:280px;
	float:right;
	margin-bottom:20px;
}
.product-txt-area h3{
	font-size:22px;
	color:#990000;
	margin-bottom:20px;
}
.product-detail {
	width:100%;
	padding-top:10px;
	margin-bottom:20px;
}

.product-detail th {
	color:#333;
	border-bottom:#5A3327 1px dotted;
	padding:14px 0px;
}
.product-detail td {
	border-bottom:#5A3327 1px dotted;
}
.pagenavi {
	clear:both;
	overflow:hidden;
	height:38px;
	text-align:center;
	background:url(https://img05.shop-pro.jp/PA01162/482/etc/bg-pagenavi.gif?20120416171159) no-repeat;
	padding-top:12px;
	margin-bottom:50px;
}
.pagenavi li{
	display:inline;
	padding:0px 20px;
}
.pagenavi a{
	background:url(https://img05.shop-pro.jp/PA01162/482/etc/icon-arrow.gif?20120416171230) left no-repeat;
	padding-left:15px;
	color:#333;
}
/**関連商品**/
.related-products {
	clear:both;
	background:url(https://img05.shop-pro.jp/PA01162/482/etc/tag-related.gif?20120416171823) left top no-repeat;
	padding-left:150px;
	overflow:hidden;
	list-style:none;
	padding-bottom:40px;
}
.related-products li {
	width:125px;
	float:left;
	padding-left:15px;
}